html,
body {
    font-family: sans-serif;
    margin: 0;
    width: 100%;
    height: 100%;
}
h1 {
    font-size: 48px;
}
p {
    max-width: 65%;
    min-width: 500px;
}
h2 {
    text-align: center;
    font-size: 2.6rem;
}
div {
    padding-right: 30px;
    height: 100%;
    width: 100%;
}
video {
    background-color: #000000;
    border: 2px solid black;
}
.container {
    display: flex;
}
.main {
    padding-left: 30px;
    min-width: 75%;
}
.nav {
    background-color: #FFEE00;
    max-width: 25%;
    min-width: 140px;
    flex: 1;
}
.nav h1 {
    padding-left: 20px;
}